<WaterType
	ColorDiffuse="g(42; 42; 35) x 1.5"
	ColorFoam="g(255; 250; 238) x 0.2"
	ColorReflected="g(170; 170; 142) x 2"
	ColorRefraction="g(250; 255; 207) x 0.5"
	ColorScatter="g(97; 94; 84) x 0.8"
	ColorSubstance="g(255; 250; 238) x 0.6"
	OpacityBias="0.2"
	OpacityDepth="0.8"
	TintBias="0.4"
	TintDepth="1.0"
/>
